from django.conf.urls import url

from staff.trip_questionary import trip_views

urlpatterns = [
    url(r'^raw/?$', trip_views.trip_list_raw, name='trip_api-trip-raw'),
    url(r'^save/?$', trip_views.save_trip, name='trip_api-save-trip'),
    url(r'^raw_history/?$', trip_views.trip_list_filter, name='trip_api-trip-history'),
    url(r'^assignments/?$', trip_views.assignments_by_logins, name='trip_api-trip-raw'),
]
